.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 754px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u3142-3
{
	z-index: 124;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: -164px;
}

#pu1561
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: -100px;
}

#u1561
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1557
{
	z-index: 4;
	width: 1159px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: 346px;
}

#u1557_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 963px;
	left: -98px;
}

#pu1699-35
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 139px;
}

#u1699-35
{
	z-index: 22;
	width: 601px;
	min-height: 18px;
}

#u2958-4
{
	z-index: 120;
	width: 90px;
	min-height: 23px;
	color: #FF0000;
	font-size: 20px;
	margin-top: 11px;
	position: relative;
}

#u1556
{
	z-index: 5;
	width: 271px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 748px;
}

#u3211-20
{
	z-index: 127;
	width: 271px;
	min-height: 331px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
}

#u3211-2
{
	font-size: 19px;
	text-align: center;
	padding-left: 7px;
	padding-top: 6px;
	color: #FFFFFF;
	font-weight: bold;
}

#u3211-3,#u3211-5,#u3211-6,#u3211-8,#u3211-9,#u3211-11,#u3211-12,#u3211-14,#u3211-15,#u3211-17
{
	text-align: center;
	padding-left: 7px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u1565-4
{
	z-index: 6;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 679px;
}

#u2936-43
{
	z-index: 68;
	width: 572px;
	min-height: 266px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 155px;
}

#u2936-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2936-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2936
{
	font-size: 18px;
	font-weight: bold;
}

#u2940
{
	z-index: 73;
	width: 240px;
}

#u2936-2
{
	font-size: 16px;
	font-weight: bold;
}

#u3146
{
	float: right;
	margin-top: 10px;
	margin-bottom: -10px;
	margin-right: 12px;
}

#u3143
{
	z-index: 87;
	width: 240px;
}

#u2943,#u3154
{
	float: left;
	margin-right: 12px;
}

#u3151
{
	z-index: 103;
	width: 240px;
}

#u2936-30
{
	color: #0071BC;
}

#pu3094
{
	width: 0.01px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1279px;
	left: -100px;
}

#u3094
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u3094_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	left: -98px;
}

#u3122
{
	z-index: 11;
	width: 147px;
	height: 76px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 872px;
}

#u3207
{
	z-index: 12;
	width: 329px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 690px;
}

#u3209
{
	z-index: 63;
	width: 82px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 146px;
}

#u1693
{
	z-index: 64;
	width: 82px;
}

#u1693_img
{
	padding-right: 1px;
}

#u2098
{
	z-index: 66;
	width: 82px;
	margin-top: 7px;
}

#u2091
{
	z-index: 57;
	width: 48px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 263px;
}

#u1555-9
{
	z-index: 13;
	width: 605px;
	min-height: 75px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 140px;
}

#u3110
{
	z-index: 59;
	width: 94px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 708px;
}

#u3116
{
	z-index: 61;
	width: 76px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 718px;
}

body
{
	padding-top: 34px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1279px;
}

